
List bootstrap tokens on the server.

### Synopsis



This command will list all bootstrap tokens for you.


```
kubeadm token list
```

### Options inherited from parent commands

```
      --dry-run             Whether to enable dry-run mode or not
      --kubeconfig string   The KubeConfig file to use when talking to the cluster (default "/etc/kubernetes/admin.conf")
```

